{ config, pkgs, ... }:

{
    home.packages = with pkgs; [
    ];

    home.file."${config.xdg.configHome}/nvim" = {
        source = ./files;
        recursive = true;
    };

    programs.neovim = {
        enable = true;
        viAlias = true;
        vimAlias = true;
        defaultEditor = true;
    };
    home.sessionVariables = {
        LD_LIBRARY_PATH = "${pkgs.stdenv.cc.cc.lib}/lib";
    };
}
